Support » Plugin: Twitter Feed Scroller » Breaks feeds and other php errors

  • This plugin seems to break the feeds in the latest version of WordPress (creating an extra blank line above the beginning of the XML). Also received other php error when trying to use it.

  • The topic ‘Breaks feeds and other php errors’ is closed to new replies.